@font-face {
  font-family: 'Stag-Sans';
  src: url("stag-sans/Stag-Sans-Light.otf");
  font-weight: 300;
}
@font-face {
  font-family: 'Stag-Sans-Bold-Italic';
  src: url("stag-sans/Stag-Sans-Bold-Italic.otf");
}

@font-face {
  font-family: 'Stag-Sans';
  src: url("stag-sans/Stag-Sans-Medium.otf");
  font-weight: 500;
}
